@charset "utf-8";

.clearfix {zoom:1;}
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}
.gigaindexContentsItem {
	border: none;
	margin-bottom: 20px;
	padding: 0;
}
#gi {
	font-size: 16px;
	line-height: 1.6; font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	margin: 0;
	padding-bottom: 10px;
}


a:hover {
	opacity: 0.7;
	color: #0098d7;
}


.topimage {
	background: url(/feature/giga/minions/img/_bg_dateinfo.png) no-repeat 730px -54px;
	text-align: center;
}
.audition-info {
	margin: 30px;
}
.audition {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.audition > .title {
	position: relative;
	z-index: 2;
	float: left;
}
.audition > .link {
	position: relative;
	z-index: 1;
	float: right;
	margin-top: -194px;
}

.audition-info .detail {
	position: relative;
	z-index: 3;
	margin: 20px 0;
	line-height: 1.8;
}
.audition-info .detail > .image {
	float: right;
	margin-top: -60px;
}
.audition-info .notes {
	font-size: 0.875em;
	margin: 20px 0;
}
.audition-info .others {
	list-style-type: none;
	padding: 0;
}
.audition-info .others > .video-center {
	width: 600px;
	margin: auto;
}
.audition-info .others > .video {
	float: left;
}
.audition-info .others > .interview {
	float: right;
}
.audition-info .schedule-title {
	color: #0098d7;
	line-height: 2.0;
	border-bottom: solid 4px #0098d7;
}
#gi dl.data {
	padding: 0;
	margin: 10px 0 20px;
}
#gi dl.data dt {
	float: left;
	background: none;
	font-size: 1.0em;
	line-height: 2.0;
	font-weight: bold;
	padding: 0;
}
#gi dl.data dd {
	font-size: 1.0em;
	line-height: 2.0;
	margin: 0;
	padding: 0;
	float: none; 
	white-space: normal;
}
#gi > .banner {
	display: block;
	margin: 20px 0 40px;
}
#gi > .banner img {
	width: 100%;
}


#gi .movie-info {
	margin: 30px;
	/*background: url(/feature/giga/minions/img/img1.png) no-repeat right top;*/
}
#gi .movie-info h3 {
	line-height: 1.8;
	margin: 0 0 10px;
	padding-left: 10px;
	color: #663300;

	background-color: #ffd369;

background: -moz-linear-gradient(left,  #ffd369 0%, #ffd369 50%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffd369), color-stop(50%,#ffd369), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #ffd369 0%,#ffd369 50%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #ffd369 0%,#ffd369 50%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #ffd369 0%,#ffd369 50%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to right,  #ffd369 0%,#ffd369 50%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd369', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}
#gi .movie-info .img1 {
	float: right;
	margin: 0 0 10px 10px;
}
#gi .img2 {
	width: 100%;
}
#gi .w-short {
	width: 490px;
	float: left;
}
#gi .movie-info .outline {
	line-height: 1.8em;
	margin: 10px 0 40px;
}
#gi .date-info {
	display: block;
	margin: 40px auto;
}


#gi .copyright {
	font-size: 0.875em;
	text-align: center;
	margin: 20px 0;
}























